<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="32596"/>
  <scenario:refuge scenario:location="65044"/>
  <scenario:refuge scenario:location="47094"/>
  <scenario:refuge scenario:location="61511"/>
  <scenario:refuge scenario:location="38968"/>
  <scenario:refuge scenario:location="26187"/>
  <scenario:refuge scenario:location="58908"/>
  <scenario:refuge scenario:location="39276"/>
  <scenario:fire scenario:location="57136"/>
  <scenario:fire scenario:location="64914"/>
  <scenario:fire scenario:location="38043"/>
  <scenario:fire scenario:location="58908"/>
  <scenario:hydrant scenario:location="15682"/>
  <scenario:hydrant scenario:location="28995"/>
  <scenario:hydrant scenario:location="17221"/>
  <scenario:hydrant scenario:location="62855"/>
  <scenario:hydrant scenario:location="17032"/>
  <scenario:hydrant scenario:location="11848"/>
  <scenario:hydrant scenario:location="18893"/>
  <scenario:hydrant scenario:location="26829"/>
  <scenario:hydrant scenario:location="17680"/>
  <scenario:hydrant scenario:location="8977"/>
  <scenario:hydrant scenario:location="21393"/>
  <scenario:hydrant scenario:location="63058"/>
  <scenario:hydrant scenario:location="40661"/>
  <scenario:hydrant scenario:location="8662"/>
  <scenario:hydrant scenario:location="12253"/>
  <scenario:hydrant scenario:location="63009"/>
  <scenario:hydrant scenario:location="39524"/>
  <scenario:hydrant scenario:location="44388"/>
  <scenario:hydrant scenario:location="13738"/>
  <scenario:hydrant scenario:location="12271"/>
  <scenario:hydrant scenario:location="61103"/>
  <scenario:hydrant scenario:location="16240"/>
  <scenario:hydrant scenario:location="16438"/>
  <scenario:hydrant scenario:location="11191"/>
  <scenario:hydrant scenario:location="10615"/>
  <scenario:hydrant scenario:location="13369"/>
  <scenario:gasstation scenario:location="44424"/>
  <scenario:gasstation scenario:location="61960"/>
  <scenario:gasstation scenario:location="46045"/>
  <scenario:civilian scenario:location="64302"/>
  <scenario:civilian scenario:location="64581"/>
  <scenario:civilian scenario:location="64169"/>
  <scenario:civilian scenario:location="25110"/>
  <scenario:civilian scenario:location="22381"/>
  <scenario:civilian scenario:location="36788"/>
  <scenario:civilian scenario:location="64356"/>
  <scenario:civilian scenario:location="20470"/>
  <scenario:civilian scenario:location="64402"/>
  <scenario:civilian scenario:location="42568"/>
  <scenario:civilian scenario:location="64132"/>
  <scenario:civilian scenario:location="47866"/>
  <scenario:civilian scenario:location="41726"/>
  <scenario:civilian scenario:location="54422"/>
  <scenario:civilian scenario:location="60671"/>
  <scenario:civilian scenario:location="24963"/>
  <scenario:civilian scenario:location="56400"/>
  <scenario:civilian scenario:location="63730"/>
  <scenario:civilian scenario:location="46294"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="21478"/>
  <scenario:civilian scenario:location="64808"/>
  <scenario:civilian scenario:location="57705"/>
  <scenario:civilian scenario:location="64122"/>
  <scenario:civilian scenario:location="22362"/>
  <scenario:civilian scenario:location="49207"/>
  <scenario:civilian scenario:location="24660"/>
  <scenario:civilian scenario:location="64992"/>
  <scenario:civilian scenario:location="64391"/>
  <scenario:civilian scenario:location="56400"/>
  <scenario:civilian scenario:location="28022"/>
  <scenario:civilian scenario:location="27527"/>
  <scenario:civilian scenario:location="32615"/>
  <scenario:civilian scenario:location="23502"/>
  <scenario:civilian scenario:location="54388"/>
  <scenario:civilian scenario:location="39441"/>
  <scenario:civilian scenario:location="58658"/>
  <scenario:civilian scenario:location="63778"/>
  <scenario:civilian scenario:location="31255"/>
  <scenario:civilian scenario:location="29303"/>
  <scenario:civilian scenario:location="40179"/>
  <scenario:civilian scenario:location="64225"/>
  <scenario:civilian scenario:location="46381"/>
  <scenario:civilian scenario:location="44376"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="31553"/>
  <scenario:civilian scenario:location="40753"/>
  <scenario:civilian scenario:location="63699"/>
  <scenario:civilian scenario:location="65051"/>
  <scenario:civilian scenario:location="28921"/>
  <scenario:civilian scenario:location="23715"/>
  <scenario:civilian scenario:location="64787"/>
  <scenario:civilian scenario:location="19312"/>
  <scenario:civilian scenario:location="43064"/>
  <scenario:civilian scenario:location="64230"/>
  <scenario:civilian scenario:location="51081"/>
  <scenario:civilian scenario:location="60507"/>
  <scenario:civilian scenario:location="60538"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="63619"/>
  <scenario:civilian scenario:location="30235"/>
  <scenario:civilian scenario:location="64395"/>
  <scenario:civilian scenario:location="38506"/>
  <scenario:civilian scenario:location="39476"/>
  <scenario:civilian scenario:location="44345"/>
  <scenario:civilian scenario:location="64283"/>
  <scenario:civilian scenario:location="63722"/>
  <scenario:civilian scenario:location="63942"/>
  <scenario:civilian scenario:location="64081"/>
  <scenario:civilian scenario:location="40179"/>
  <scenario:civilian scenario:location="64168"/>
  <scenario:civilian scenario:location="27781"/>
  <scenario:civilian scenario:location="58145"/>
  <scenario:civilian scenario:location="64809"/>
  <scenario:civilian scenario:location="47531"/>
  <scenario:civilian scenario:location="65111"/>
  <scenario:civilian scenario:location="33718"/>
  <scenario:civilian scenario:location="36565"/>
  <scenario:civilian scenario:location="64472"/>
  <scenario:civilian scenario:location="64808"/>
  <scenario:civilian scenario:location="64756"/>
  <scenario:civilian scenario:location="21321"/>
  <scenario:civilian scenario:location="65101"/>
  <scenario:civilian scenario:location="41106"/>
  <scenario:civilian scenario:location="39400"/>
  <scenario:civilian scenario:location="41946"/>
  <scenario:civilian scenario:location="64584"/>
  <scenario:civilian scenario:location="35043"/>
  <scenario:civilian scenario:location="64358"/>
  <scenario:civilian scenario:location="53906"/>
  <scenario:civilian scenario:location="29821"/>
  <scenario:civilian scenario:location="64717"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="38230"/>
  <scenario:civilian scenario:location="63622"/>
  <scenario:civilian scenario:location="47531"/>
  <scenario:civilian scenario:location="63942"/>
  <scenario:civilian scenario:location="28776"/>
  <scenario:civilian scenario:location="65084"/>
  <scenario:civilian scenario:location="34192"/>
  <scenario:civilian scenario:location="65103"/>
  <scenario:civilian scenario:location="29821"/>
  <scenario:civilian scenario:location="29266"/>
  <scenario:civilian scenario:location="43346"/>
  <scenario:civilian scenario:location="65104"/>
  <scenario:civilian scenario:location="51717"/>
  <scenario:civilian scenario:location="64836"/>
  <scenario:civilian scenario:location="33594"/>
  <scenario:civilian scenario:location="25705"/>
  <scenario:civilian scenario:location="64971"/>
  <scenario:civilian scenario:location="37954"/>
  <scenario:civilian scenario:location="36445"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="65149"/>
  <scenario:civilian scenario:location="63483"/>
  <scenario:civilian scenario:location="63564"/>
  <scenario:civilian scenario:location="64224"/>
  <scenario:civilian scenario:location="47060"/>
  <scenario:civilian scenario:location="46408"/>
  <scenario:civilian scenario:location="36077"/>
  <scenario:civilian scenario:location="23431"/>
  <scenario:civilian scenario:location="62032"/>
  <scenario:civilian scenario:location="63788"/>
  <scenario:civilian scenario:location="32234"/>
  <scenario:civilian scenario:location="39085"/>
  <scenario:civilian scenario:location="65149"/>
  <scenario:civilian scenario:location="29551"/>
  <scenario:civilian scenario:location="49176"/>
  <scenario:civilian scenario:location="64411"/>
  <scenario:civilian scenario:location="46900"/>
  <scenario:civilian scenario:location="64938"/>
  <scenario:civilian scenario:location="21108"/>
  <scenario:civilian scenario:location="63858"/>
  <scenario:civilian scenario:location="43130"/>
  <scenario:civilian scenario:location="55564"/>
  <scenario:civilian scenario:location="30104"/>
  <scenario:civilian scenario:location="23193"/>
  <scenario:civilian scenario:location="45398"/>
  <scenario:civilian scenario:location="36956"/>
  <scenario:civilian scenario:location="22918"/>
  <scenario:civilian scenario:location="50830"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="38135"/>
  <scenario:civilian scenario:location="64286"/>
  <scenario:civilian scenario:location="41668"/>
  <scenario:civilian scenario:location="65163"/>
  <scenario:civilian scenario:location="56046"/>
  <scenario:civilian scenario:location="59911"/>
  <scenario:civilian scenario:location="31661"/>
  <scenario:civilian scenario:location="55238"/>
  <scenario:civilian scenario:location="25958"/>
  <scenario:civilian scenario:location="64859"/>
  <scenario:civilian scenario:location="29749"/>
  <scenario:civilian scenario:location="64965"/>
  <scenario:civilian scenario:location="32753"/>
  <scenario:civilian scenario:location="21790"/>
  <scenario:civilian scenario:location="28631"/>
  <scenario:civilian scenario:location="49308"/>
  <scenario:civilian scenario:location="51874"/>
  <scenario:civilian scenario:location="64756"/>
  <scenario:civilian scenario:location="56884"/>
  <scenario:civilian scenario:location="60857"/>
  <scenario:civilian scenario:location="37954"/>
  <scenario:civilian scenario:location="50857"/>
  <scenario:civilian scenario:location="24660"/>
  <scenario:civilian scenario:location="64113"/>
  <scenario:civilian scenario:location="34423"/>
  <scenario:civilian scenario:location="64640"/>
  <scenario:civilian scenario:location="64369"/>
  <scenario:civilian scenario:location="19560"/>
  <scenario:civilian scenario:location="64286"/>
  <scenario:civilian scenario:location="52070"/>
  <scenario:civilian scenario:location="25809"/>
  <scenario:civilian scenario:location="62621"/>
  <scenario:civilian scenario:location="18593"/>
  <scenario:civilian scenario:location="26106"/>
  <scenario:civilian scenario:location="48395"/>
  <scenario:civilian scenario:location="47866"/>
  <scenario:civilian scenario:location="63640"/>
  <scenario:civilian scenario:location="41046"/>
  <scenario:civilian scenario:location="64027"/>
  <scenario:civilian scenario:location="64717"/>
  <scenario:civilian scenario:location="52107"/>
  <scenario:civilian scenario:location="65059"/>
  <scenario:civilian scenario:location="64378"/>
  <scenario:civilian scenario:location="47626"/>
  <scenario:civilian scenario:location="42420"/>
  <scenario:civilian scenario:location="26345"/>
  <scenario:civilian scenario:location="64356"/>
  <scenario:civilian scenario:location="56637"/>
  <scenario:civilian scenario:location="64071"/>
  <scenario:civilian scenario:location="64030"/>
  <scenario:civilian scenario:location="56461"/>
  <scenario:civilian scenario:location="36526"/>
  <scenario:civilian scenario:location="39712"/>
  <scenario:civilian scenario:location="64856"/>
  <scenario:civilian scenario:location="64437"/>
  <scenario:civilian scenario:location="21182"/>
  <scenario:civilian scenario:location="64840"/>
  <scenario:civilian scenario:location="64590"/>
  <scenario:civilian scenario:location="64551"/>
  <scenario:civilian scenario:location="37798"/>
  <scenario:civilian scenario:location="23371"/>
  <scenario:civilian scenario:location="27634"/>
  <scenario:civilian scenario:location="33755"/>
  <scenario:civilian scenario:location="50962"/>
  <scenario:civilian scenario:location="50962"/>
  <scenario:civilian scenario:location="50962"/>
  <scenario:civilian scenario:location="55519"/>
  <scenario:civilian scenario:location="32091"/>
  <scenario:civilian scenario:location="57173"/>
  <scenario:civilian scenario:location="23157"/>
  <scenario:civilian scenario:location="27380"/>
  <scenario:civilian scenario:location="64458"/>
  <scenario:civilian scenario:location="56531"/>
  <scenario:civilian scenario:location="31049"/>
  <scenario:civilian scenario:location="64922"/>
  <scenario:civilian scenario:location="51547"/>
  <scenario:civilian scenario:location="43196"/>
  <scenario:civilian scenario:location="23479"/>
  <scenario:civilian scenario:location="31016"/>
  <scenario:civilian scenario:location="47152"/>
  <scenario:civilian scenario:location="51807"/>
  <scenario:civilian scenario:location="64275"/>
  <scenario:civilian scenario:location="64242"/>
  <scenario:civilian scenario:location="31408"/>
  <scenario:civilian scenario:location="21077"/>
  <scenario:civilian scenario:location="32175"/>
  <scenario:firebrigade scenario:location="8572"/>
  <scenario:firebrigade scenario:location="8572"/>
  <scenario:firebrigade scenario:location="8572"/>
  <scenario:firebrigade scenario:location="8572"/>
  <scenario:firebrigade scenario:location="13675"/>
  <scenario:firebrigade scenario:location="13675"/>
  <scenario:firebrigade scenario:location="13675"/>
  <scenario:firebrigade scenario:location="13675"/>
  <scenario:firebrigade scenario:location="63194"/>
  <scenario:firebrigade scenario:location="63194"/>
  <scenario:firebrigade scenario:location="63194"/>
  <scenario:firebrigade scenario:location="63194"/>
  <scenario:firebrigade scenario:location="63194"/>
  <scenario:firebrigade scenario:location="13405"/>
  <scenario:firebrigade scenario:location="13405"/>
  <scenario:firebrigade scenario:location="13405"/>
  <scenario:firebrigade scenario:location="13405"/>
  <scenario:firebrigade scenario:location="62857"/>
  <scenario:firebrigade scenario:location="45876"/>
  <scenario:firebrigade scenario:location="30631"/>
  <scenario:firebrigade scenario:location="15700"/>
  <scenario:firebrigade scenario:location="7330"/>
  <scenario:firebrigade scenario:location="18265"/>
  <scenario:firebrigade scenario:location="17419"/>
  <scenario:firebrigade scenario:location="18103"/>
  <scenario:firebrigade scenario:location="7969"/>
  <scenario:firebrigade scenario:location="13801"/>
  <scenario:firebrigade scenario:location="13378"/>
  <scenario:firebrigade scenario:location="13333"/>
  <scenario:firebrigade scenario:location="16312"/>
  <scenario:firestation scenario:location="55897"/>
  <scenario:policeforce scenario:location="15457"/>
  <scenario:policeforce scenario:location="15457"/>
  <scenario:policeforce scenario:location="18220"/>
  <scenario:policeforce scenario:location="18220"/>
  <scenario:policeforce scenario:location="13405"/>
  <scenario:policeforce scenario:location="13405"/>
  <scenario:policeforce scenario:location="13405"/>
  <scenario:policeforce scenario:location="13405"/>
  <scenario:policeforce scenario:location="13405"/>
  <scenario:policeforce scenario:location="12730"/>
  <scenario:policeforce scenario:location="12829"/>
  <scenario:policeforce scenario:location="63194"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="16924"/>
  <scenario:policeforce scenario:location="18256"/>
  <scenario:policeforce scenario:location="15772"/>
  <scenario:policeforce scenario:location="15637"/>
  <scenario:policeforce scenario:location="6866"/>
  <scenario:policeforce scenario:location="63172"/>
  <scenario:policeforce scenario:location="14737"/>
  <scenario:policeforce scenario:location="9157"/>
  <scenario:policeforce scenario:location="8968"/>
  <scenario:policeforce scenario:location="13108"/>
  <scenario:policeforce scenario:location="63007"/>
  <scenario:policeforce scenario:location="15682"/>
  <scenario:policeoffice scenario:location="25393"/>
  <scenario:ambulanceteam scenario:location="18220"/>
  <scenario:ambulanceteam scenario:location="18220"/>
  <scenario:ambulanceteam scenario:location="18220"/>
  <scenario:ambulanceteam scenario:location="18220"/>
  <scenario:ambulanceteam scenario:location="18220"/>
  <scenario:ambulanceteam scenario:location="15457"/>
  <scenario:ambulanceteam scenario:location="15457"/>
  <scenario:ambulanceteam scenario:location="9670"/>
  <scenario:ambulanceteam scenario:location="16690"/>
  <scenario:ambulanceteam scenario:location="62764"/>
  <scenario:ambulanceteam scenario:location="63411"/>
  <scenario:ambulanceteam scenario:location="63411"/>
  <scenario:ambulanceteam scenario:location="63411"/>
  <scenario:ambulanceteam scenario:location="63411"/>
  <scenario:ambulanceteam scenario:location="63411"/>
  <scenario:ambulanceteam scenario:location="63294"/>
  <scenario:ambulanceteam scenario:location="63294"/>
  <scenario:ambulanceteam scenario:location="63294"/>
  <scenario:ambulanceteam scenario:location="63294"/>
  <scenario:ambulanceteam scenario:location="63294"/>
  <scenario:ambulanceteam scenario:location="13459"/>
  <scenario:ambulanceteam scenario:location="13333"/>
  <scenario:ambulanceteam scenario:location="13351"/>
  <scenario:ambulanceteam scenario:location="14737"/>
  <scenario:ambulanceteam scenario:location="38055"/>
  <scenario:ambulanceteam scenario:location="9994"/>
  <scenario:ambulanceteam scenario:location="63059"/>
  <scenario:ambulanceteam scenario:location="63059"/>
  <scenario:ambulanceteam scenario:location="63059"/>
  <scenario:ambulanceteam scenario:location="63059"/>
  <scenario:ambulancecentre scenario:location="19950"/>
</scenario:scenario>
